# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = csfml
pkgbase = csfml
pkgver = 2.5.1-1
pkgdesc = C bindings for sfml
url = http://www.sfml-dev.org/
builddate = 1626798590
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2531357
arch = armv6h
license = custom:zlib
depend = sfml
makedepend = cmake
makedepend = doxygen
makedepend = ninja
